.navigate-btn {
    width: 7.5rem;
  }
  
  .navigate-btn-rounded {
    padding: 0!important;
    line-height: 2.5rem!important;
    width: 3rem;
    height: 3rem;
    border-radius: 50%!important;
  }
  
  .nav-bar-xs {
    z-index: 2;
    /* margin-left: -50%; */
  }